# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = fribidi
pkgbase = fribidi
xdata = pkgtype=pkg
pkgver = 1.0.15-1
pkgdesc = A Free Implementation of the Unicode Bidirectional Algorithm
url = https://github.com/fribidi/fribidi
builddate = 1718491500
packager = Developer <dev@tuxcore.org>
size = 255744
arch = x86_64
license = LGPL-2.1-or-later
provides = libfribidi.so=0-64
depend = glibc
makedepend = git
makedepend = meson
